Frapwings - component-jscoverage 0.1.0 Dependency status devDependency status

jscoverage plugin for component-builder

Dependency Changes Required Stable Latest Status
debug ~0.7.4 2.2.0 2.2.0
jscoverage ~0.3.8 0.6.0 0.6.0